Ich habe mir Jython-21 von Ihrer Home geholt. Ich nutze als Java "Microsoft SDK für Java 4.0", also mein Java-Compiler ist jvc.exe !
Python23 habe ich ebenfalls installiert !
Wenn ich mit JYTHONC  die PythonScripts (z. B. Graph.py)   compiliere ,bekomme ich den Fehler "Undefined package 'java.lang'  !!
 
Wie kann ich dies beheben !
 
Weiter laufen zwar mit JYTHON (Aufruf : jython xxxx.py) alle Demos, aber wenn ich interaktiv ein Programm eingebe ,kann ich nicht
eine Laufanweisung ohne Fehler eingeben (for i in range(5): print I)   ???
 
Mfg
 
Klaus Rüger
 
Würzburger Strasse 89
01187 Dresden